ISCS#FEP - Bug #438
Status: Resolved Start date:
Priority: High Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

02/27/2020

100%
0.00 hour
0.00 hour
History

#1 - 02/27/2020 11:16 AM - yufeng wu
#2 - 02/27/2020 11:26 AM - yufeng wu
#3 - 02/28/2020 10:53 AM - xiangyang li

- Assignee set to shixun yan

#4 - 02/28/2020 04:48 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 03/26/2020 04:02 PM - xiangyang li

- Status changed from Resolved to In Progress
#6 - 03/27/2020 03:00 PM - shixun yan

- Status changed from In Progress to Resolved

#7 - 03/27/2020 05:50 PM - shixun yan

- Status changed from Resolved to In Progress

#8 - 03/30/2020 11:30 AM - shixun yan

- Status changed from In Progress to Resolved
